Imports System
Imports System.Collections

Public Module Main

   Sub Main()

	dim x as Hashtable

	x = new Hashtable()

	x("name") = "Richard"

	dim y as string

	y = CType( x("name"), string )

	Console.WriteLine("{0}", y )
   End Sub

End Module 

